Atma Xplorer

Xploring Games, Computing, Photography

New Popsloader for 6.xx Pro CFWs

VirtualFlame has released an all new popsloader plugin for the Team Liquid’s 6.xx Pro LCFW (and permanent CFWs).

If you’re wondering what the popsloader is, it’s basically a plugin to increase the compatibility of PSX games for the PSP (POPS means PlayStation ON on PSP System). It loads the kernel plugin (POPS) from the emulator from previous firmwares such as 3.10 or 3.40 and allows you to play with enjoy compatibility to legacy firmwares like 5.00 M33-6 and 5.50 GEN-D3.

To install, you will need:

How to install Popsloader 6.XX CFW


Comments ( 9 )

Have Something To Say ?

  1. Gerdz July 17, 2011 Reply

    great tutorial. thanks for helping a newb. ;-p

  2. T3hn00B July 25, 2011 Reply

    After I choose which pops version I want to use I get sent back to the xmb with error (80010002). Any Ideas?

  3. T3hn00B July 25, 2011 Reply

    6.35 PRO-B8. I’m kinda new to all this.

  4. Shinra December 24, 2011 Reply

    i install and enable 6.20 pro b6 but still jacke chan stuntmaster does not work 🙁

  5. Kenshin March 5, 2012 Reply

    Does this work on 6.35 B10

  6. Gerard April 8, 2012 Reply

    it was a great help,.. thans a lot..

  7. RikudouSenn1n May 6, 2012 Reply

    i have 6.35 PRO-A Updater, so i downloaded popsloader for 6.xx PRO CFW, and put the seplugins folder in the root, but the psx-psp games(EBOOT.PHP in a folder with the game name), in the PSP/GAME folder still dont work
    what am i doing wrong?

  8. Edabricsin June 7, 2012 Reply

    which of these work for 6.20 pro-b9

Leave a Reply

website stats